MAL-2024-1725

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/activerisk/MAL-2024-1725.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-1725
Published
2024-06-25T12:24:55Z
Modified
2024-06-25T12:24:55Z
Summary
Malicious code in activerisk (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / activerisk

Package

Affected ranges

Affected versions

1.*

1.0.0
1.0.1